package ru.yandex.autotests.direct.web.objects.transfer;

/**
 * User: buhter
 * Date: 09.04.13
 * Time: 15:49
 * Тип переноса средств
 */
public enum TransferType {
    ONE_TO_ALL("single"),
    ALL_TO_ONE("multi");

    private String value;

    TransferType(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
